version: "2.1"

services:
  pip-cli:
    build:
      context: .
      dockerfile: Dockerfile
    environment:
      - TARGET_FILE=https://s3-eu-west-2.amazonaws.com/pip-bucket/resubmission.csv
      - ACCOUNT_MGR_ENDPOINT=https://ms-acc-mgr.fha-pip.dev.health-dev.dwpcloud.uk/v1/account/details/